{
  "/(auth)/reset-password/page": "app/(auth)/reset-password/page.js",
  "/(auth)/verify-email/page": "app/(auth)/verify-email/page.js",
  "/(landing)/(user)/change-password/page": "app/(landing)/(user)/change-password/page.js",
  "/(landing)/(user)/credit-history/page": "app/(landing)/(user)/credit-history/page.js",
  "/(landing)/(user)/dashboard/packages/page": "app/(landing)/(user)/dashboard/packages/page.js",
  "/(landing)/(user)/dashboard/page": "app/(landing)/(user)/dashboard/page.js",
  "/(landing)/(user)/edit-profile/page": "app/(landing)/(user)/edit-profile/page.js",
  "/(landing)/(user)/profile/page": "app/(landing)/(user)/profile/page.js",
  "/(landing)/about/page": "app/(landing)/about/page.js",
  "/(landing)/for-companies/page": "app/(landing)/for-companies/page.js",
  "/(landing)/page": "app/(landing)/page.js",
  "/_global-error/page": "app/_global-error/page.js",
  "/_not-found/page": "app/_not-found/page.js",
  "/admin/packages/page": "app/admin/packages/page.js",
  "/admin/page": "app/admin/page.js",
  "/admin/profile/edit/page": "app/admin/profile/edit/page.js",
  "/admin/profile/page": "app/admin/profile/page.js",
  "/admin/users/[id]/page": "app/admin/users/[id]/page.js",
  "/admin/users/page": "app/admin/users/page.js",
  "/api/auth/login/route": "app/api/auth/login/route.js",
  "/api/auth/logout/route": "app/api/auth/logout/route.js",
  "/favicon.ico/route": "app/favicon.ico/route.js"
}